#home .header-with-bg .head-background .f-img {display:block}
#header hgroup { min-height:100px} 
.header-with-bg .head-background .f-img {/*height:auto;*/max-height: 410px;overflow: hidden;}
.header-with-bg .head-background .f-img img {height: auto;width: 100%;position: relative; }
#meet-the-team #content .agent-group .row .agent {margin: 0 1.5% 0 0}
#meet-the-team #content .agent-group .agent .details {padding:0}
#meet-the-team #content .agent-group .agent .image {padding:0}
#meet-the-team #content .agent-group .agent .image img {border: medium none;box-shadow: none; image-rendering:auto}
#meet-the-team #content .agent-group .details a {display: block;font-size: 18px;font-weight: bold}

#property .media {height: 513.298px;overflow: hidden}
#property .media #main-image { position:relative}
#property .media #main-image, #property .media #thumbnails, #property .media #thumbnails .wrap {height:100%}
#property .media #main-image ul {height: 100%;position: relative;width: 100%; z-index:0}
#property .media #main-image li {height: 100%;position: static;width: 100%;background-color: #eaeaea;}
#property .media #main-image li a img {display:block; width:100%; height:auto}
div.light_square .pp_expand {display:none !important}

#blog #wrapper {max-width: 965px;padding: 0 20px;width: auto}
#blog .entry {margin: 0;min-height: auto}
.post {border-bottom: 1px dashed #eaeaea;margin: 0 0 20px;padding: 0 0 20px}
.posts.single img {max-width:200px}
.posts.index .entry p {margin:0 0 15px}
#commentform p label {display:block}
#meet-the-team .header-with-bg .head-background .f-img img {display:none}
#footer .group.wrapper {margin:20px 0 0}

@media screen and (max-width:1024px) {
#header hgroup h1.logo {padding:0}
}
@media screen and (min-width:768px) and (max-width:1024px) {
#header hgroup {position:relative}

#header .toggle-menu {display:none}
#header hgroup img {margin:20px 0 0}
#header .wrap-for-hgroup .right.s-cf {padding:10px}
#header .wrap-for-hgroup .in-scf {height: auto;padding: 0}
#header .utils.s-cf {bottom: 0;position: absolute;right: 10px}
#header nav[role="navigation"] {margin:0}
nav[role="navigation"] ul.menu > li > ul.sub-menu {left:-70px}
}
@media screen and (max-width:768px) {
#testimonials .move-c h1.page-title, #contact h1.page-title {margin: 10px !important}
}
@media screen and (max-width:767px) {
body {padding:0}
.header-with-bg .head-background .wrap-for-hgroup {position:relative}
#home #header hgroup h1.logo img, 
#header hgroup h1.logo img {height: auto !important;max-width: 200px !important;padding: 10px 10px 0}
#header .toggle-menu {right: 3;top: 27px}
.header-with-bg .head-background {max-height:100%}

#property .media #main-image {width:100%}
#property .media #thumbnails {display:none}
#property .media #main-image a.control {
    color: #000;display: block;font-size: 2em;margin:0 15px;opacity: 0.5;
    position: absolute; bottom:1%;z-index: 99;
}
#property .media #main-image a.control:hover {opacity:1}
#property .media #main-image a.prev {left:0}
#property .media #main-image a.next {right:0}

div.pp_pic_holder.light_square {left: 0 !important;margin: 0 !important;width: 100% !important;top: 1000px !important}
}
@media screen and (max-width:360px) {
.posts.single img {margin: 0 0 20px;width: 100%; max-width:100%}
}